[(#REM)<!-- Description d'un produit dans le panier

@param lien - afficher le lien vers l'objet
 -->]
[(#SET{titre, #INFO_TITRE{#OBJET,#ID_OBJET}|propre|attribut_html })]
<div class="object-thumbnail">
    [(#ID_OBJET|quete_logo_objet{#OBJET,on}|table_valeur{chemin}|image_reduire{80}|inserer_attribut{alt,#GET{titre}})]
</div>
<div class="object-title">[(#ENV{lien,''}|=={oui}|oui)
	<a href="#INFO_URL{#OBJET,#ID_OBJET}">][
        (#GET{titre})
    ][(#ENV{lien,''}|=={oui}|oui)</a>]
</div>
